{
  "name": "pialive",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node dist/main.js",
    "build": "tsc -p ./"
  },
  "author": "Wolfgang Hottgenroth <woho@hottis.de>",
  "license": "ISC",
  "dependencies": {
    "command-line-args": "^5.0.2",
    "moment": "^2.22.1",
    "onoff": "^3.1.0"
  },
  "devDependencies": {
    "@types/moment": "^2.13.0",
    "@types/node": "^10.1.0",
    "@types/onoff": "0.0.27"
  }
}
